@charset "Shift_JIS";
/*SNOW2005*/

/*homepage*/

div#main{margin:0;padding:0;border:0;}

div#backnumber{border:thick solid red ;}
div#backnumber:before{
width:100%;
font-size:1.5em;
color:black;
content:"DIVEコンテンツ";
}
div.footer,div.footer div{margin:0;padding:0;border:0;float:right;}

div#main{margin:0;margin-left:20%;padding:0;border:0;
border-top: solid #0ff;
border-right:none;
border-left: solid #cff 0.5em;
border-bottom:none;}

div#backnumber{background-color:white;line-height:2em;font-size:0.7em;border:solid #c00 thick;position:absolute;right:80%;
border-top: solid #0ff;
border-right:none;
border-left: solid #cff 0.5em;
border-bottom:none;}
div#backnumber ul{margin-left:1em;background-color:white;}
div#backnumber li{background-color:white;}
address{clear:right;}

div.secendtag{margin-right:5%;font-size:1.5em;margin-top:0.5em;padding:0.5em;text-align:right;border:none;}

div.chapendtag{margin-right:5%;font-size:2em;margin-top:0.5em;padding:0.5em;text-align:center;}

form{color:black;background-color:white;margin:1em;}

form div{color:black;background-color:white;margin:0;padding:0;border:0;text-align:right;}

/*sielilies*/
#index h2[class=sielilies]:after{
font-size:0.7em;
margin-right:1em;
content:"　海百合";
}

/*nodo*/
#index h2:after{
font-size:0.7em;
margin-right:1em;
content:"　咽嚢";
}

#index blockquote h2:after{
content:"";
}

p#taunwi{
border:solid thin;
float:right;
}

div.image{
margin:0;
padding:0;
border:none;
text-align:center;
}

div.cut{
margin:1em;
padding:0;
border:none;
float:right;
}
/*futaba*/
#index h2[class=futabalog]:after{
font-size:0.7em;
margin-right:1em;
content:"　ふたば繪記";
}

div.futaba{
margin:1em;
margin-left:2em;
padding:0;
border:none;
float:left;
}
div.futaba+p{
clear:left;
}
blockquote+p{
clear:left;
}
blockquote div.futaba{
margin-left:0.5em;
}

blockquote div.futaba+p{
clear:none;
}
dl.futaba{
background-color:white;line-height:2em;border:solid #c00 thick;
border-top: solid #0ff;
border-right:none;
border-left: solid #cff 0.5em;
border-bottom:none;
clear:left;}
dl.futaba dt{
background-color:white;line-height:2em;border:solid #c00 thick;
border-top: solid #0ff;
margin:0.5em;
margin-right:50%;
border-right:none;
border-left: solid #cff 0.5em;
border-bottom:none;}
dl.futaba dt .threadtitle{
font-size:1.2em;
}
dd.futabaimage{
margin:0.5em;
margin-left:1em;
padding:0;
border:none;
float:left;
}
dl.futaba dd{
clear:none;
}
dl.futaba dd p{
clear:none;
}
dl.futaba+p{
clear:left;
}

/*firefox*/
div#firefox{
margin:0;
margin-left:1em;
padding:0;
text-align:left;
border:none;
}
div#firefox img{
margin:0;
padding:0;
width:178px;
height:60px;
border:none;
}
/*k-1*/
img[src="sapp1.jpg"]{
width:320px;
height:240px;}
img[src="sapp2.jpg"]{
width:240px;
height:320px;}
img[src="ringside.jpg"]{
width:320px;
height:240px;}
img[src="smoke.jpg"]{
width:320px;
height:240px;}
img[src="nakasako.jpg"]{
width:320px;
height:240px;}
img[src="seats.jpg"]{
width:320px;
height:240px;}
img[src="sapp3.jpg"]{
width:320px;
height:240px;}
/*pinosmoke*/
img#pinosmoke{
border : solid 1px
}
/*summerwave*/
img[src="summerwave.jpg"]{
width:421px;
height:600px;
border : solid 1px}
/*killerqueen*/
img[src="killerqueen.jpg"]{
width:429px;
height:650px;
border : solid 1px}
/*F911*/
img[src="f911.png"]{
border : solid 1px
}
/*sjunk*/
#index h2.sjunk:before{
font-size:0.7em;
margin-right:1em;
content:"横好きの覺書";
}
p[class=sjunk]{
float:right;
}
dd img{
border:solid 1px;
float:left;
vertical-align:bottom;
}
h2,dt,form{
clear:both;
}

/*garage*/
#index h2.garage:before{
font-size:0.7em;
margin-right:1em;
content:"竜のガレーヂセール";
}

/*garage*/
#index h2.illust:before{
font-size:0.7em;
margin-right:1em;
content:"イラスト";
}

/*chirdporn*/
#index h2.chirdporn:after{
font-size:0.7em;
margin-right:1em;
content:"〜いはゆる「児ポ法」について";
}
/*cm*/
td.isweb img{margin:0;padding:0;border:none}
img[src|="http://www.infoseek.co.jp/images/"]{margin:0;padding:0;border:none}



*{font-size:1em;
font-weight:normal;
font-style:normal;
text-align:left;
font-family:sans-serif;
margin:0;
padding:0;
color:black;
background-color:white;}

/*block*/
h1,h2,h3,h4,h5,h6,div.move{
font-weight:bolder;
border-top: solid #0ff;
border-right:none;
border-left: solid #cff 0.5em;
border-bottom:none;
margin:0.5em;
padding:1em;
padding-top:1em;
padding-bottom:1em;}

h1{font-size:2em;
text-align:center;
margin-right:75%;}

h2{font-size:1.5em;
margin-top:0.5em;
margin-left:5%;
margin-right:50%;}

h3{font-size:1.2em;
margin-top:0.5em;
margin-left:10%;
margin-right:40%;}

h4{font-size:1.1em;
margin-top:0.5em;
margin-left:15%;
margin-right:40%;}

h5{font-size:1em;
margin-top:0.5em;
margin-left:20%;
margin-right:40%;}

h6{font-size:0.8em;
margin-top:0.5em;
margin-left:25%;
margin-right:40%;}


p{line-height:2em;
text-indent:1em;
margin-bottom:0em;
margin-left:2em;
margin-right:2em;
padding:0.5em;
padding-bottom:0;}

h1+p,h2+p,h3+p,h4+p,h5+p,h6+p{
margin-top:1em;}

p+p{margin-top:0;
padding-top:0;}

p.break{
margin-top:1em;}

ul{
margin-top:1em;
margin-left:5em;}

ol{
margin-top:1em;
margin-left:5em;}

ul ul{margin-top:0;margin-left:1em;}

dl{
margin-left:5em;
margin-right:1em;}
dt{
margin-top:1em;
font-weight:bolder;}
dd{
text-indent:1em;
margin-left:1em;
margin-bottom:0.5em;}

blockquote{
margin:2em;
padding:1em;
background-color:#cff;
border-top:thin solid #0ff;
border-left:medium solid #6ff;
font-size: 0.9em;
font-family:serif;}
blockquote:before{content:"インヨウ";padding:0.5em;background-color:#6ff;
font-family:serif;}
blockquote[title]:before{content:"「"attr(title)"」ヨリインヨウ";margin-left:auto;
font-family:serif;}

blockquote *{
background-color:inherit
;}

blockquote h1,h2,h3,h4,h5,h6{
background-color:white;
border-left: solid #9ff 0.5em;}

address{margin-left:80%;
margin-top:1em;
margin-bottom:1em;
margin-right:1em;
border-top:thin solid #0ff;
border-left:medium solid #6ff;
padding:0.5em;
text-align:center;}

div[class],div[id]
{margin:1em;
padding-bottom:1em;
border-top:thin solid #0ff;
border-left:medium solid #6ff;}

div.move{margin-top:1em;
margin-left:45%;
margin-right:45%;
padding:0.5em;
text-align:center;}

pre{
color:blue;
margin:1em;
margin-left:5em;
font-family:serif;
line-height:1.5em;
}

/*inline*/
a:link{color:blue;}
a:hover{background-color:#cff;}
a:visited{color:#0ff;}

a.title{quotes:"『""』";}
a.title:before{content:open-quote;}
a.title:after{content:close-quote;}

em,strong{font-weight:bolder;}

strong{font-size:1.2em;}

q,abbr,acronym,cite{
font-family:serif;}

q{quotes:"「""」";}
q:before{content:open-quote;}
q:after{content:close-quote;}

code{color:aqua;
background-color:#dddddd;
font-family:monospace;
quotes:'"''"';}
code:before{content:open-quote;}
code:after{content:close-quote;}

cite{quotes:"『""』";}
cite:before{content:open-quote;}
cite:after{content:close-quote;}

rt{color:aqua;font-size:0.7em;}
rt:before{content:"(";}
rt:after{content:")";}

/*homepage*/
div#titleimg{margin:0;padding:0;border:0;}

img#title{border:thick outset silver;width:350px;height:200px;}

div#main{margin:0;margin-left:20%;padding:0;border:0;}

div.informtitle{margin:0;padding:0;border:0;text-align:right;font-size:1.5em;}

div#backnumber{font-size:0.8em;
border-top: solid #0ff;
border-right:none;
border-left: solid #cff 0.5em;
border-bottom:none;
position:absolute;
top:20%;
right:80%;}

div#backnumber div{padding:0.5em;text-align:center;}

div.footer,div.footer div{margin:0;padding:0;border:0;float:right;}

address{clear:right;}

div.secendtag{margin-right:5%;font-size:1.5em;margin-top:0.5em;padding:0.5em;text-align:right;}

div.chapendtag{margin-right:5%;font-size:2em;margin-top:0.5em;padding:0.5em;text-align:center;}

form{border: inset silver;margin:1em;}

form div{margin:0;padding:0;border:0;text-align:right;}